function setup()
	room.setWave(1)
	room.addActor("actor_turret.lua")
	room.addActor("actor_bubbledrone.lua")
	room.setWave(3)
	room.addActor("actor_turret.lua")
	room.addActor("actor_interceptor.lua")
	room.setWave(5)
	room.addActor("actor_turret.lua")
	room.addActor("actor_bubbledrone.lua")
	room.addActor("actor_turret.lua")
	room.addActor("actor_bubbledrone.lua")
end